Præsentation af det nye skrivebord

Der er mange fordele ved at blande Internetverdenen med skrivebordet og mapper: Du har nu mange adgangspunkter til Internettet fra skrivebordet, og du kan desuden tilføje webindhold på skrivebordet og i dine mapper, så du selv vælger de elementer, du ser og bruger på skærmen.

Besøge websteder fra alle steder på computeren

Menuerne Gå og Foretrukne finder du alle steder. Du kan f.eks. gå til dine foretrukne websteder direkte fra menuen Start eller ikonet Internet Explorer på proceslinjen. Du kan tilføje en adresselinje på proceslinjen eller skrivebordet, så du kan skrive en Internetadresse uden først at åbne webbrowseren. Windows Stifinder indeholder også en adresselinje.

Tilpasse skrivebord, proceslinje, menuen Start og mapper

Du kan tilføje websider, der indeholder "aktivt indhold", f.eks. en kanal eller et aktiesymbol, på skrivebordet. Eller du kan bruge en webside som tapet på skrivebordet eller som baggrund til en mappe. Du kan placere en værktøjslinje på et praktisk sted, f.eks. på skrivebordet eller proceslinjen. Vil du omorganisere menuen Start? Så træk og slip!

Bruge menuen Start til at søge efter personer og søge på Internettet

Du kan gå direkte til fra menuen Start til siden Microsoft Hurtig søgning, som tilslutter dig til den ønskede søgetjeneste eller en vært med nyttige opslagssteder. Du kan også søge efter personer på Internettet ved hjælp af en af de mange Internetadresselister.


Komme i gang med det nye skrivebord

Da Internettet og skrivebordet nu er integreret, ligner og fungerer skrivebordet og mapperne mere som websider. Du kan nu gennemse din computer, ligesom du besøger websteder - og du kan besøge websteder fra alle steder på computeren: Menuerne Gå og Foretrukne finder du alle steder. Du kan også tilføje "aktivt indhold" fra en webside på skrivebordet, proceslinjen eller dine mapper.

Overvej, hvordan du vil bruge computeren, og hvordan du vil besøge websteder, før du går i gang.

  • Vil du gennemsøge computeren på samme måde som Internettet, dvs. ved at enkeltklikke på hyperlinks (ikoner), flytte frem og tilbage gennem websider (mapper) og så videre?
  • Vil du have oplysninger om computerens indhold vist som websider i mapper?
  • Vil du have flere adgangspunkter for at nå det sted, du vil gå til?

Følgende emner viser, hvordan du kommer i gang med at oprette det ønskede skrivebord. Søg i Indhold i Hjælp efter flere ideer, når du har prøvet nogle af disse.

Grundlæggende konfiguration

Installere det nye skrivebord

Aktivere Active Desktop-grænsefladen

Aktivering af skrivebordet

Tilføje webindhold på skrivebordet

Tilføje en værktøjslinje på skrivebordet eller proceslinjen

Tilpasning af en mappe

Få en mappe til at se ud som en webside


Bruge musen på det nye skrivebord

Du kan vælge, om du vil enkeltklikke eller dobbeltklikke. Hvis du vil udvide den måde, du klikker på i webbrowseren, til mapper og skrivebordet, skal du vælge enkeltklik. Hvis du vil arbejde, som du altid har gjort i Windows, skal du bevare dobbeltklik.

I tabellen nedenfor sammenlignes de to metoder.

Hvis du vil | i dobbeltkliktilstand | i enkeltkliktilstand
Markere et element | Klikke på elementet. | Pege på elementet.
Åbne et element | Dobbeltklikke på elementet. | Klikke på elementet.
Markere et område | Holde SKIFT nede og klikke på det første og sidste element i gruppen. | Holde SKIFT nede og pege på det første og sidste element i gruppen.
Markere flere elementer | Holde CTRL nede og klikke på de enkelte elementer i gruppen. | Hold CTRL nede og pege på de enkelte elementer i gruppen.
Trække og slippe | Pege på et element, holde museknappen nede og trække elementet til den nye placering. | Identisk med det klassiske format.

Bemærk!

  • Enkeltkliktilstand fungerer kun i bestemte dialogbokse, f.eks. Åbn, på skrivebordet og i mappevinduer, f.eks. Denne computer eller Windows Stifinder. Det gælder ikke for andre programmer.
  • Hvis du vil have hjælp til et emne, skal du klikke på spørgsmålstegnet øverst i dialogboksen og derefter klikke på emnet.

Relaterede emner


Vælge webformat eller klassisk format til mapper

Med det nye skrivebord kan du tilpasse mappernes udseende og funktioner efter behov. Hvis du vælger webformat, betyder det, at skrivebordet er "aktivt", alle mapper ser ud som websider, og du skal enkeltklikke for at åbne elementer. Hvis du foretrækker at arbejde på den måde, du er vant til i Windows, kan du vælge det klassiske format til alle mapper.

Du kan også blande de to formater. Du kan afvige fra webformatet på følgende måder:

  • Deaktiver Active Desktop-grænsefladen.
  • Vælg de enkelte mapper, du vil have vist i webformat.
  • Brug dobbeltkliktilstand alle steder, undtagen i webbrowseren.
  • Understreg kun ikontitler, når du flytter musemarkøren hen over dem.

Når du har besluttet, hvilket format du vil bruge til mapperne, kan følgende emner hjælpe dig med at opnå det:

Aktivere Active Desktop-grænsefladen

Enkeltklikke i mapper og på skrivebordet

Deaktivere understregning

Aktivere webindhold i alle mapper

Få en mappe til at se ud som en webside

Relaterede emner


Få en mappe til at se ud som en webside

Sådan kommer en mappe til at se ud som en webside

Du kan ændre en mappes baggrund på to måder: Ved at tilføje et billede i baggrunden eller ved at omdanne mappen til en webside.

  1. Åbn den mappe, du vil tilpasse, i Denne computer eller Windows Stifinder.
  2. Klik på Tilpas denne mappe i menuen Vis.
  3. Hvis du vil tilføje et billede i mappens baggrund, skal du klikke på Vælg et baggrundsbillede. I guiden kan du også vælge farver til teksten og tekstens baggrund i mappen.

    Hvis du vil ændre mappens baggrund til et HTML-dokument, skal du klikke på Opret eller rediger et HTML-dokument og derefter følge vejledningen i guiden for at redigere mappeskabelonen ved hjælp af HTML. Du kan f.eks. tilføje en linje med tekst, der forklarer mappens indhold, eller ændre skrifttypen i eller farven på mappens titel.

Bemærk!

  • Hvis du vil fortryde tilpasningen, kan du klikke for at fjerne den.

Relaterede emner


Hvad er Active Desktop?

Hvad er Active Desktop-grænsefladen?

I Active Desktop-grænsefladen kan du anbringe "aktivt indhold" fra websider på skrivebordet. Du kan f.eks. anbringe et aktiesymbol, der hele tiden opdateres, på et praktisk sted på skrivebordet, eller gøre din foretrukne online-avis til tapet på skrivebordet. Du kan indrette skrivebordet, præcist som du vil, ved at tilføje aktive elementer, som du jævnligt bruger. Det kan være nyheder, vejrudsigt, sportsresultater, aktiekurser, eller hvad du ellers ønsker let adgang til. Skrivebordet kan nu afspejle dig, dine indstillinger og din stil.

Bemærk!

  • Det nye skrivebord skal være installeret, for at du kan bruge Active Desktop-grænsefladen. Yderligere oplysninger om at installere det nye skrivebord, hvis du kører Windows 95 eller Windows NT 4.0, finder du i Relaterede emner herunder.

Relaterede emner


Tilføje webindhold på skrivebordet

Sådan tilføjes webindhold på skrivebordet

Du kan tilføje alt "aktivt indhold" fra Internettet på skrivebordet. Aktivt indhold er indhold, der ændres på skærmen, f.eks. et aktiesymbol eller et vejrkort.

  1. Åbn Egenskaber for skærm.
  2. Kontroller, at afkrydsningsfeltet Vis webindhold på Active Desktop under fanen Web er markeret.
  3. Klik på Ny.
  4. Klik på Ja, hvis du vil gennemse Windows Media Showcase for at finde en komponent, der skal tilføjes.

    Hvis du vil vælge et andet websted, skal du klikke på Nej og derefter skrive adressen på det ønskede websted eller klikke på Gennemse for at finde det.

Bemærk!

  • Du kan også åbne Egenskaber for skærm ved at klikke på Start, pege på Indstillinger, klikke på Kontrolpanel og derefter dobbeltklikke på Skærm.
  • Du kan højreklikke på et hyperlink på en webside, trække det til skrivebordet og derefter klikke på Opret Active Desktop-elementer her.

Relaterede emner


Bruge et billede fra en webside som tapet på skrivebordet

Sådan bruges et billede fra en webside som tapet på skrivebordet

  1. Åbn Egenskaber for skærm.
  2. Klik på Gennemse under fanen Baggrund, og klik derefter på det ønskede HTML-dokument.
  3. Klik på Anvend.

    Tapetet vises på skrivebordet side om side, strakt eller centreret, afhængigt af de aktuelle indstillinger i boksen Skærm.

Bemærk!

  • Du kan også åbne Egenskaber for skærm ved at klikke på Start, pege på Indstillinger, klikke på Kontrolpanel og derefter dobbeltklikke på Skærm.
  • Hvis du hurtigt vil bruge en grafik fra en webside som tapet, skal du højreklikke på grafikken og derefter klikke på Anvend som tapet på skrivebordet.

Relaterede emner


Anbringe værktøjslinjer på de ønskede steder

Du kan nu tilføje værktøjslinjer på proceslinjen i Windows, så det bliver endnu lettere at åbne dine programmer, filer, mapper og foretrukne websider. Du kan også placere værktøjslinjer på skrivebordet og tilpasse størrelsen på dem.

Disse fire værktøjslinjer er klar til at blive tilføjet på det ønskede sted:

  • Værktøjslinjen Hurtig start indeholder genveje til flere ofte anvendte funktioner, inklusive skrivebordet, din webbrowser og Outlook Express.
  • Med værktøjslinjen Adresse kan du skrive adressen på en webside (URL-adresse) uden først at åbne webbrowseren Internet Explorer.
  • Værktøjslinjen Hyperlinks indeholder genveje til vigtige websteder, f.eks. www.microsoft.com, så du kan åbne dem uden først at åbne webbrowseren.
  • Værktøjslinjen Skrivebord indeholder alle genvejene på skrivebordet og arrangerer dem på et praktisk sted.

Ud over de færdige værktøjslinjer kan du oprette en værktøjslinje ud fra indholdet i en mappe. Du kan f.eks. oprette værktøjslinjen Kontrolpanel eller en værktøjslinje, der viser ikoner for hver af de månedlige salgsrapporter.

Du kan bl.a. oprette værktøjslinjer på følgende måder:

Tilføje en værktøjslinje på skrivebordet eller proceslinjen

Oprette en ny værktøjslinje


Nyheder i menuen Start

Menuen Start indeholder flere nye emner:

  • Foretrukne: Her kan du åbne dine foretrukne websider fra alle steder på computeren. Du vil se, at listen over dine foretrukne emner ikke blot er tilgængelig i menuen Start, men også på menulinjerne i Denne computer, Andre computere, Windows Stifinder, Kontrolpanel og endda Papirkurv.
  • Indstillinger: Indeholder to nye kommandoer. Med Mappeindstillinger kan du hurtigt åbne dialogboksen Mappeindstillinger, hvor du kan ændre indstillingerne, f.eks. dobbeltklik. Med Active Desktop kan du tilpasse Active Desktop-grænsefladen eller aktivere og deaktivere den.
  • Søg: Indeholder den nye kommando På Internettet, som du kan bruge til at søge på Internettet.
  • Log af: Brug denne kommando til hurtigt at logge af computeren, så en anden bruger kan logge på, eller du selv kan logge på igen senere.

Du kan nu desuden let arrangere indholdet af menuerne Foretrukne og Programmer i menuen Start på en anden måde ved at trække og slippe ikonerne på de ønskede steder.

Følgende emner viser dig nye måder, du kan bruge menuen Start på:

Åbne en foretrukken webside fra menuen Start

Søge på World Wide Web fra menuen Start

Trække og slippe elementer i menuen Start

Logge hurtigt af for at skifte brugere


Åbne en foretrukken webside fra menuen Start

Sådan åbnes en foretrukken webside fra menuen Start

  • Klik på Start, peg på Foretrukne, og klik derefter på den webside, du vil åbne.


Søge på World Wide Web fra menuen Start

Sådan søges på World Wide Web fra menuen Start

  • Klik på Start, peg på Søg, og klik derefter på På Internettet.


Trække og slippe elementer i menuen Start

Sådan trækkes og slippes elementer i menuen Start

  • Hvis du vil omorganisere elementer i menuen Start, skal du klikke på Start, pege på Programmer eller Foretrukne og derefter trække et element (en mappe, et program eller en genvej) til den nye placering.

    Elementer i undermenuer kan også arrangeres på en anden måde.


Logge hurtigt af for at skifte brugere

Sådan logges hurtigt af for at skifte brugere

  • Klik på Start, og klik derefter på Log brugernavn af.


Få hurtige oplysninger om hardwaren

Sådan får du hurtige oplysninger om hardwaren

  1. Kontroller, at som webside er markeret i menuen Vis i Denne computer eller Windows Stifinder.
  2. Klik på det element, du vil have oplysninger om. Oplysningerne, f.eks. størrelsen på elementet, vises i venstre side af vinduet.


Bruge kommandoen Kør til at åbne en webside

Sådan bruges kommandoen Kør til at åbne en webside

  • Klik på Start, klik på Kør, og skriv derefter Internetadressen på den webside, du vil åbne.

    Hvis den side, du åbner, er en side, du har set før, kan funktionen til autofuldførelse fuldføre adressen for dig.


Starte et program fra proceslinjen

Sådan startes et program fra proceslinjen

Hvis du vil starte ofte anvendte programmer hurtigt, kan du anbringe en genvej til et program i afsnittet Hurtig start på proceslinjen.

  1. Højreklik på et tomt område på proceslinjen, klik på Værktøjslinjer, og kontroller derefter, at Hurtig start er markeret.
  2. Træk en programfil, dvs. en fil med filtypenavnet .exe, fra Denne computer eller Windows Stifinder, til afsnittet Hurtig start på proceslinjen.

    Ikonet til dette program er nu placeret ved siden af de andre ikoner for Hurtig start på proceslinjen.


Anbringe en ny værktøjslinje på skrivebordet

Sådan anbringes en ny værktøjslinje på skrivebordet

  • Træk en mappe, der indeholder de ønskede elementer til en værktøjslinje, helt ud til kanten af skærmen.

    Du kan f.eks. oprette en mappe, der indeholder skabeloner, du bruger med jævne mellemrum.


Installere det nye skrivebord

Sådan installeres det nye skrivebord

  1. Denne fremgangsmåde kræver, at du genstarter computeren flere gange, så udskriv dette emne, før du går videre.
  2. Klik på Start, peg på Indstillinger, og klik derefter på Kontrolpanel.
  3. Dobbeltklik på Tilføj/fjern programmer.
  4. Klik på Internet Explorer 6 og Internetværktøjer, og klik derefter på Tilføj/fjern.
  5. Klik på Gendan den tidligere version af Internet Explorer, og klik derefter på OK.
  6. Genstart computeren.
  7. Klik på Start, peg på Indstillinger, og klik derefter på Kontrolpanel.
  8. Dobbeltklik på Tilføj/fjern programmer.
  9. Klik på Internet Explorer 4.0, og klik derefter på Tilføj/fjern.
  10. Klik på Tilføj Opdatering af Windows-skrivebord fra websted.
  11. Når du har genstartet computeren, kan du installere Internet Explorer 6 igen.

    Det nye skrivebord bliver herefter tilgængeligt fra Internet Explorer 6.

Vigtigt!

  • Du kan kun installere det nye skrivebord, hvis du kører Internet Explorer på Windows 95 eller Windows NT 4.0. Det nye skrivebord er allerede en del af Windows 98.
  • Hvis du ikke installerede opdateringen til Windows-skrivebordet i Internet Explorer 4, før du installerede Internet Explorer 6, skal du først fjerne installationen af Internet Explorer 6 for at gendanne Internet Explorer 4. Når du har installeret opdateringen til Windows-skrivebordet i Internet Explorer 4, kan du herefter installere Internet Explorer 6 igen.

Bemærk!

  • Hvis du senere beslutter, at du ikke vil bruge denne funktion, kan du følge den samme vejledning for at fjerne den (kun i Windows 95 og Windows NT 4.0).

Relaterede emner


Tilføje en værktøjslinje på skrivebordet eller proceslinjen

Sådan tilføjes en værktøjslinje på skrivebordet eller proceslinjen

  • Højreklik på et tomt område på proceslinjen, peg på Værktøjslinjer, og klik derefter på Adresse, Hyperlinks, Skrivebord eller Hurtig start.

    Den markerede værktøjslinje vises på proceslinjen (det panel, der indeholder knappen Start).

Bemærk!

  • Hvis du vil flytte en værktøjslinje til skrivebordet, skal du trække den til den ønskede placering og derefter eventuelt tilpasse størrelsen på den.

Relaterede emner


Oprette en ny værktøjslinje

Sådan oprettes en ny værktøjslinje

  1. Højreklik på proceslinjen, peg på Værktøjslinjer, og klik derefter på Ny værktøjslinje.
  2. Skriv stien til den mappe eller adressen på det Internetsted, der skal vises som en værktøjslinje, eller marker det ønskede element på listen.

Bemærk!

  • Hvis du vil flytte en værktøjslinje til skrivebordet, skal du trække den til den ønskede placering og derefter tilpasse størrelsen efter behov.
  • Hvis du vil have en praktisk værktøjslinje, der indeholder dine foretrukne genveje, kan du oprette en mappe på harddisken og placere de ønskede genveje i mappen. Lav derefter mappen om til en værktøjslinje.

Relaterede emner


Enkeltklikke i mapper og på skrivebordet

Sådan enkeltklikkes i mapper og på skrivebordet

Ved at enkeltklikke for at åbne elementer kan du arbejde på skrivebordet og i dine mapper på samme måde som på Internettet. Du kan bruge enkeltklik på to måder: Med eller uden understregning af ikoner og titler.

  1. Klik på Mappeindstillinger i menuen Vis i Denne computer eller Windows Stifinder.
  2. Klik på Brugerdefineret, baseret på de valgte indstillinger under fanen Generelt, klik på Indstillinger, og klik derefter på Enkeltklik for at åbne et element.
  3. Benyt en af følgende fremgangsmåder:
    • Hvis du vil se elementer understreget som i webbrowseren, skal du klikke på Understreg ikontitler efter browserindstillingerne.
    • Hvis du kun vil understrege elementer, når du peger på dem med musen, skal du klikke på Understreg kun ikoner, når jeg peger på dem.

Bemærk!

  • Hvis du skifter til enkeltkliktilstand, vil nogle af procedurerne i Hjælp være forkerte. De steder, hvor Hjælp-teksten angiver "dobbeltklik", skal du kun klikke én gang.
  • Hvis du vil have hjælp til et emne, skal du klikke på spørgsmålstegnet øverst i dialogboksen og derefter klikke på emnet.

Relaterede emner


Deaktivere understregning

Sådan deaktiveres understregning

Hvis du kan lide webformatet til skrivebordet og mapperne, men du ikke vil have ikontitler understreget, kan du deaktivere understregning af de ikoner, du ikke peger på.

  1. Klik på Mappeindstillinger i menuen Vis i Denne computer eller Windows Stifinder.
  2. Klik på Brugerdefineret, baseret på de valgte indstillinger under fanen Generelt, og klik derefter på Indstillinger.
  3. Klik på Enkeltklik for at åbne et element, og klik derefter på Understreg kun ikoner, når jeg peger på dem.

Bemærk!

  • Hvis du vil deaktivere understregning helt, skal du klikke på Klassisk format under fanen Generelt i stedet for Brugerdefineret.

Relaterede emner


Aktivere Active Desktop-grænsefladen

Sådan aktiveres Active Desktop-grænsefladen

  1. Åbn Egenskaber for skærm.
  2. Kontroller, at afkrydsningsfeltet Vis webindhold på Active Desktop under fanen Web er markeret.

Bemærk!

  • Du kan også åbne Egenskaber for skærm ved at klikke på Start, pege på Indstillinger, klikke på Kontrolpanel og derefter dobbeltklikke på Skærm.
  • Hvis du vælger webformat til skrivebordet, er Active Desktop allerede aktiveret.
  • Du kan også aktivere eller deaktivere Active Desktop ved at klikke på Start, pege på Indstillinger, pege på Active Desktop og derefter klikke på Vis som webside.
  • Det nye skrivebord skal være installeret, for at du kan bruge Active Desktop. Yderligere oplysninger om at installere det nye skrivebord, hvis du kører Windows 95 eller Windows NT 4.0, finder du i Relaterede emner herunder.

Relaterede emner


Aktivere webindhold i alle mapper

Sådan aktiveres webindhold i alle mapper

  1. Klik på Mappeindstillinger i menuen Vis i Denne computer eller Windows Stifinder.
  2. Klik på fanen Generelt, og klik derefter på Webformat.

Bemærk!

  • Du kan også ændre denne indstilling ved at klikke på Start, pege på Indstillinger og derefter klikke på Mapper og ikoner.
  • Hvis du stadig ikke kan se den brugerdefinerede baggrund til mappen, skal du kontrollere, at som webside er markeret i menuen Vis.

Relaterede emner


Bruge de samme visningsindstillinger for alle mapper

Sådan bruges de samme visningsindstillinger for alle mapper

  1. Klik på Mappeindstillinger i menuen Vis.
  2. Klik på fanen Vis, og klik derefter på Som aktuel mappe.

Bemærk!

  • Hvis du vil ændre indstillingerne for alle mapper til de indstillinger, som var gældende, da Internet Explorer blev installeret, skal du klikke på Nulstil alle mapper.


Arbejde med flere brugere i Windows NT

Hvis du kører Internet Explorer på Windows NT 4.0, vises ikonet Brugere ikke i Kontrolpanel. I Windows NT bruges enten en forudkonfigureret profil, eller der oprettes automatisk en lokal brugerprofil, når du logger på.


Onlinesupport fra Microsoft Produktsupport

Hvis du har et spørgsmål, og du ikke kan finde svaret i Hjælp til Internet Explorer, kan du gå til Onlinesupport. Marker produktet, skriv spørgsmålet, og herefter gør webstedet resten af arbejdet for dig. I Onlinesupport indsamles de ressourcer, der med størst sandsynlighed kan hjælpe dig med at finde svaret på dit spørgsmål, i alt fra tekniske artikler i Microsoft Knowledge Base til fejlfindingsguider og filer, du kan overføre.

Hvis du vil begynde søgningen, skal du gå til Onlinesupport.